compatibility of bzr-svn (0.4.13) with current subversion (>=1.8)

Jelmer Vernooij jelmer at samba.org
Fri Oct 31 13:14:25 GMT 2008


On Fri, 2008-10-31 at 14:10 +0100, Stefan Brüns wrote:
> according to http://bazaar-vcs.org/BzrForeignBranches/Subversion , latest 
> bzr-svn is compatible with bzr 1.6 and 1.7. Does bzr 1.8 work as well?
Yes, 1.8 works as well, though you may have to add it to the list of
supported bzr versions (in __init__.py), otherwise it warns you it's
incompatible every time you use it.

Cheers,

Jelmer
-- 
Jelmer Vernooij <jelmer at samba.org> - http://samba.org/~jelmer/
Jabber: jelmer at jabber.fsfe.org
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 315 bytes
Desc: This is a digitally signed message part
Url : https://lists.ubuntu.com/archives/bazaar/attachments/20081031/f6d22a00/attachment.pgp 


More information about the bazaar mailing list